*{box-sizing:border-box;margin:0;}
html{font-family: "Inter", sans-serif; color: #000;}
#main{text-align: center;  height: 100vh; height: calc(var(--vh, 1vh) * 100);; width: 100%; display: flex; align-items: center; justify-content: center; background: url(bg-pc.png) no-repeat; background-size: 100% 100%}
.center{max-width: 1220px; padding: 0 15px; }
.main-top{margin-bottom: 120px;}
.main-logo{margin-bottom: 48px;}
.main-logo img{width: 190px;}
.main-title{font-size: 32px; line-height: 39px; font-weight: normal;}
.main-mail a{color: #9B7E3D;}
.main-mail a:hover{color: #f00}
.main-text{font-size: 15px; line-height: 18px;}
.mb-24{margin-bottom: 24px}


@media screen and (max-width:1024px){

}
@media screen and (max-width:768px){
  .main-logo{margin-bottom: 60px; margin-top: 120px;}
  .main-title{font-size: 24px; line-height: 32px;}
  .main-top{margin-bottom: 60px;}
  #main{background: url(bg-mobile.png) no-repeat; background-size: cover; background-position: bottom center}
  .main-logo img{width: 159px;}
}
@media screen and (max-width:480px){ 
  
  
  
}
